body{
    /*max-width: */
    font-family: Lato;
    max-width: 1160px;
}
#buttonContainer{
    width: 100%;
    display: inline-block;
}
#mapContainer{
    display: inline-block;
    position: relative;
    width: calc(100% - 387px);
}
.mapButton{
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 16px;
    display: inline-block;
    float: left;
    margin-right: 16px;
    border: 2px solid black;
    cursor: pointer;
}
.mapButtonLabel{
    display: inline-block;
    float: left;
    color: #696969;
    font-size: 14px;
    font-style: italic;
    border-left: 1px solid #d2d2d2;
    height: 35px;
    vertical-align: middle;
    padding-top: 17px;
    padding-left: 25px;
    margin-right: 20px;
    margin-left: 20px;
}
.mapButton.mapButtonToggle.active{
    background: red;
    border-color: red;
    color: white;
}
.mapButton.mapButtonToggle{
    background: white;
    border-color: red;
    color: red;
}
.mapButton.active{
    color: #fff;
    background: #1696d2;
    border-color: #1696d2;
}
.mapButton#mb-equity.active{
     background: #fdbf11;
    border-color: #fdbf11; 
    color: black;  
}
#mapTitle{
    font-size: 24px;
    font-weight: 700;
    line-height: 33px;
    margin-top: 35px;
    margin-bottom: 10px;
    display: inline-block;
    clear: both;
}
#checkContainer{
    margin-bottom: 32px;
}
#map{
    width: 100%;
    height: 736px;
}
#contentContainer{
    position: relative;
}
#sidebar{
    display: inline-block;
    /* float: right; */
    position: absolute;
    top: 158px;
    /* margin-left: 67px; */
    right: 0px;
}
#hoverSidebar{
    display: none;
    width: 360px;
}
.noHover.desktop{
    display: block;
    position: relative;
    top: 100px;
    line-height: 27px;
    font-weight: 700;
    font-size: 18px;
    width: 335px;
}
.noHover.nhWalk{
    display: none;
}
#sidebarTop{
    position: relative;
    height: 72px;
    margin-bottom: 20px;
    border-bottom: 1px solid #D2D2D2;
}
#tractName{
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
}
#tractName span{
    font-size: 14px;
    font-style: italic;
    margin-right: 10px;
}
#activeScore{
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;
    border-bottom: 5px solid black;
    width: fit-content;
    display: block;
    position: absolute;
    right: 0px;
    bottom: -3px;


}
#title-layerName{
    font-weight: 700;
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 10px;
}
#activeLayer-desc{
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 21px;
    padding-bottom: 30px;
    margin-bottom: 20px;
    border-bottom: 1px solid #d2d2d2;
    color: #353535;
}
#activeLayer-desc ul{
    padding-inline-start: 13px;
}
.active-desc-note{
    font-style: italic;
}
#otherLabel{
    font-weight: 400;
    /*font-style: italic;*/
    text-transform: uppercase;
    font-size: 14px;
    font-color: #696969;
}
.otherScoreRow{
    font-weight: 700;
}
.otherScoreRow.hidden{
    display: none;
}
.otherScore{
    font-size: 20px;
    width: 44px;
    padding-bottom: 7px;
    padding-top: 22.5px;
    border-bottom: 3px solid;
    text-align: center;
    float: left;
    display: inline-block;
}
.otherName{
    font-size: 16px;
    width: calc(100% - 44px);
    float: left;
    display: inline-block;
    padding-bottom: 10px;
    padding-top: 25px;
    border-bottom: 1px solid #d2d2d2;
}
#naText{
font-weight: 700;
    font-size: 20px;
    line-height: 60px;
    border-bottom: 5px solid rgb(105, 105, 105);
    width: 100px;
    position: absolute;
    top: -3px;
    right: 0px;
    line-height: 1.2;
    text-align: center;
}
#legend{
    position: absolute;
    bottom: 40px;
    left: 10px;
    font-weight: 700;
    background: rgba(255,255,255,.7);
    padding: 10px;
}
.l-title{
    margin-bottom: 5px;
    font-size: 18px;
}
.l-row{
    margin-bottom: 5px;
}
.l-cell{
    float: left;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    border: 1px solid #9d9d9d;
}
.l-text{
    display: inline-block;
}
.clearNeighborhood{
    font-size: 14px;
    position: absolute;
    right: 0px;
    bottom: -28px;
    font-weight: bold;
    cursor: pointer;
    pointer-events: none;
    color: #d2d2d2;
    padding-bottom: 5px;
    border-bottom: 2px solid white;
}
.clearNeighborhood.active{
    color: black;
    border-bottom: 2px solid black;
    pointer-events: visible;
}

.mapboxgl-popup-content{
    border-radius: 0px;
    background: black;
    color: white;
    font-family: 'Lato';
    font-weight: bold;
    font-size: 14px;
    padding: 5px 9px;
}
.mapboxgl-popup-content span{
    margin-left: 5px;
    padding-left: 5px;
    border-left: 1px solid #696969;
}
.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip{
    border-top-color: black;
}
.mapboxgl-popup-anchor-right .mapboxgl-popup-tip{
    border-left-color: black;
}
.mapboxgl-popup-anchor-left .mapboxgl-popup-tip{
    border-right-color: black;
}


/*check box code from https://codepen.io/Vestride/pen/AwaMNg*/
.styled-checkbox {
  position: absolute;
  opacity: 0;
}
.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  font-weight: bold;
  font-size: 16px;
}
.styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
}
.styled-checkbox:hover + label:before {
  background: #fdbf11;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
}
.styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
}
.styled-checkbox:checked + label:before {
  background: #fdbf11;
}
.styled-checkbox:disabled + label {
  color: #d2d2d2;
  cursor: auto;
}
.styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #d2d2d2;
}
.styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 5px;
  top: 9px;
  background: black;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 black, 4px 0 0 black, 4px -2px 0 black, 4px -4px 0 black, 4px -6px 0 black, 4px -8px 0 black;
  transform: rotate(45deg);
}


@media(max-width: 1075px){
    #mb-equity, .mapButtonLabel, #mb-access{
        clear: both;
    }
    .mapButtonLabel{
        border-left: 0px;
        margin-left: 0px;
        padding-left: 0px;
        padding-top: 19px;
        margin-bottom: -11px;
    }
    #sidebar{
        top: 151px;
    }
    #hoverSidebar{
        width: 260px;
    }
    #mapContainer{
        display: inline-block;
        position: relative;
        width: calc(100% - 287px);
    }
    .noHover.desktop {
        top: 230px;
        width: 245px;
    }
    .mapButton{
        padding: 10px 14px;
    }
    #sidebarTop{
        height: auto;
    }
    #activeScore{
        clear: both;
        /* width: 100%; */
        margin-top: 20px;
        position: relative;
        margin-left: calc(50% - 49px);
    }
    #tractName, #title-layerName{
        text-align: center;
    }
    #naText{
        font-size: 24px;
        margin-left: 34px;
        position: relative;
        width: fit-content;
        top: 2px;
        margin-top: 10px;
    }
}
#isMobile{
    display: none;
    position: fixed;
    z-index: -1;
}
#screen, .closeMobileTT{
    display: none !important;
}
.noHover.mobile{
    display: none;
    opacity: 0 !important;
}

@media(max-width: 768px){
    #isMobile{
        display: block;
    }
    #mapContainer{
        width: 100%;
    }
    #map{
        height: 636px;
    }
    .noHover.desktop{
        display: none;
        opacity: 0 !important;
    }
    .noHover.mobile{
        opacity: 1 !important;
        display: block;
        font-size: 18px;
        font-style: italic;
        margin-top: 31px;
        padding-bottom: 20px;
        line-height: 1.5;
    }
    #mb-access, #mb-environment, #mb-encounters, #mb-infrastructure, #mb-safety{
        margin-bottom: 10px;
        padding: 5px 10px;
    }
    #sidebar{
        opacity: 0;
        z-index: -1;
        pointer-events: none;
    }
    #sidebar.active{
        opacity: 1;
        pointer-events: visible;
        width: 100%;
        background: white;
        padding: 10px 30px;
        padding-bottom: 30px;
        left: -10px;
        z-index: 100;
    }
    #screen{
        display: none;
        opacity: 0;
        pointer-events: none;
    }
    #screen.active{
        display: block !important;
        opacity: .5;
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100vw;
        height: 100vh;
        background: black;
        z-index: 99;
    }
    #sidebar.active #hoverSidebar{
        display: block !important;
        width: calc(100% - 60px);
    }
    .closeMobileTT{
        display: block !important;
        width: 24px;
        left: calc( 100vw - 66px);
        top: 16px;
        position: relative;
    }
    .closeMobileTT img{
        width: 100%;
    }
    .clickHereTT{
        display: block;
        background: white;
        color: black;
        position: absolute;
        z-index: 1;
        border: 1px solid black;
        padding: 6px 10px;
        top: 29px;
        right: 0px;
        font-size: 17px;
    }
}

}